"IDS_OSPERMISSION_ACCESSIBILITY" = "Доступность";
"IDS_OSPERMISSION_ACCESSIBILITY_TEXT" = "Для дистанционного управления мышью и клавиатурой TeamViewer должен иметь полномочия для доступа.";
"IDS_OSPERMISSION_AUTHORIZED" = "Разрешено";
"IDS_OSPERMISSION_DENIED" = "Отказано";
"IDS_OSPERMISSION_FULLDISKACCESS" = "Полный доступ к диску";
"IDS_OSPERMISSION_FULLDISKACCESS_TEXT" = "Чтобы получить доступ к файлам и папкам на вашем Mac для передачи файлов, TeamViewer должен иметь полный доступ к диску.";
"IDS_OSPERMISSION_HEADER" = "Обзор параметров системного доступа";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamviewer.com/link/?url=412942";
"IDS_OSPERMISSION_NOTDETERMINED" = "Параметры не заданы";
"IDS_OSPERMISSION_OPENPREFS_FULLDISKACCESS" = "Открыть настройки полного доступа к диску...";
"IDS_OSPERMISSION_OPENPREFS_SCREENCAPTURE" = "Открыть настройки экранных записей...";
"IDS_OSPERMISSION_REQUEST_ACCESS" = "Запросить доступ...";
"IDS_OSPERMISSION_RESTRICTED" = "Ограничено";
"IDS_OSPERMISSION_SCREENRECORDING" = "Запись экрана";
"IDS_OSPERMISSION_SCREENRECORDING_TEXT" = "Чтобы дистанционные пользователи видели ваш экран во время конференций и сеансов удаленного доступа, TeamViewer должен иметь доступ к записи экрана.";
"IDS_OSPERMISSION_TEXT" = "Чтобы поддерживать эту функцию, TeamViewer должен получить ваше разрешение на доступ к системным ресурсам. Проверьте разрешения, указанные ниже.";
"IDS_OSPERMISSION_TEXT_SECONDARY" = "Если вам или другим пользователям необходим дистанционный доступ к этому Mac, требуются полномочия на доступ и разрешение на использование записи экрана.";
